# Feature Notes

![logo](https://store.neto.com.au/assets/notes/icon-by-design/icon-logo.jpg)

## Quick Reference Guide

### Site Setup Tips

**Creating new pages:**
[Add a Content or Information Page](https://www.netohq.com/support/s/article/How-do-I-add-a-content-and-information-page-to-my-web-shop#category=Support__c:Menus_content_pages__c)

**Making changes to your menu:**
[Add or Edit Website Menus](https://www.netohq.com/support/s/article/How-do-I-add-or-edit-the-menus-on-my-web-shop)

**What are content zones & how do I use them?**
[Setup Content Zones](https://www.netohq.com/support/s/article/What-are-content-zonesHow-do-I-use-them)

**How do I create & edit featured products ads?**
[Create Featured Products Ads](https://www.netohq.com/support/s/article/Creating-Featured-Products-Ads)

**How do I create & edit an image and text ad?**
[Create and Edit Website Banner Adverts](https://www.netohq.com/support/s/article/How-can-I-create-and-edit-adverts-on-my-website)

At this point I highly recommend utilising one of our free training sessions that are provided by our support team. They'll guide you through the system and help to setup your store, while addressing any questions or concerns you have throughout the process.

To book a training session with one of our e-commerce experts please visit the following URL:
https://www.netohq.com/support/s/training

---

## Component Library

### The Styles of the Project

![component](https://store.neto.com.au/assets/notes/icon-by-design/component.png)

[The Component Library can be accessed here](https://www.iconbydesign.com.au/?nview=2018-06-phaseOne-00214934&templatebody=p1-styles)

---

## Split Image Adverts

### Advert Group: p1-homepage-split

![homepage images](https://store.neto.com.au/assets/notes/icon-by-design/split-images.png)

- These has been set up as adverts and assigned to the following advert group: p1-homepage-split

- *Please Note: Do not create new advertising campaigns before the Advertising Campaign Issue (below) is rectified.*

Recommended Image Size:

- 750 x 750px

---

## Category Images

### Advert Group: p1-homepage-split

![category images](https://store.neto.com.au/assets/notes/icon-by-design/category-images.png)

- The category images on the homepage pull from the Main Image from the category page eg. https://www.iconbydesign.com.au/_cpanel/contents/view?id=150

---

## Static Full-Width Banner

### Advert Group: p1-home-baners

![featured products](https://store.neto.com.au/assets/notes/icon-by-design/advert-full-4.png)

- These have been created as static images and are located within the themes directory here:
  - *2018-06-phaseOne-00214934 > img > p1-home-banners*
- To edit the example images, replace the following files with the same name. The number corresponds with the order down the page:
  - advert-full-1.png
  - advert-full-2.png
  - advert-full-3.png
  - advert-full-4.png

### Recommended Image Sizes

- 2200 x 300px

---

## Featured Products

### Advert Group: p1-home-product-families

![featured products](https://store.neto.com.au/assets/notes/icon-by-design/feat-products.png)

- The products have been set up as Featured Product adverts and assigned to an advert group called: p1-home-product-families

---

## Our Story

### Advert Group: p1-our-story

![video](https://store.neto.com.au/assets/notes/icon-by-design/video.png)

- The placeholder image has been created as a static image and is located within the themes directory here:
  - *2018-06-phaseOne-00214934 > img > p1-our-story*
- To edit the example image, replace the following file with the same name:
  - youtube-placeholder.png

### Recommended Image Sizes

- 2200 x 300px

---

## Testimonials

### Advertisment

![testimonials](https://store.neto.com.au/assets/notes/icon-by-design/testimonials.png)

- The testimonials in this section pull from your existing homepage testimonials.

---

## Homepage Description

### Advert Group: p1-home-description

![description](https://store.neto.com.au/assets/notes/icon-by-design/description.png)

- These have been created as static images and are located within the themes directory here:
  - *2018-06-phaseOne-00214934 > img > p1-home-description*
- To edit the example images, replace the following files with the same name. The number corresponds with the order down the page:
  - desc1.png
  - desc2.png

- In order to improve performance the descriptions for this section have been created statically.

### Recommended Image Sizes

- 2200 x 300px

---

## Instagram

### Advertisment

![instagram](https://store.neto.com.au/assets/notes/icon-by-design/instagram.png)

To integrate your own Instagram feed we require your Instagram User ID and Access Token.
  - This can easily be generated through: http://instagram.pixelunion.net
  - Your token will look something like this: 7771189783.1677ed0.536d172142b44a1c945370bb87504b3c